version: '2.4'
services:
  vrouter-cni:
    image: "nexus.gz1.opensdn.io:5102/opensdn-kubernetes-cni-init:nightly"
    env_file: /etc/contrail/common_cni.env
    network_mode: "host"
    volumes:
      - /var/lib/contrail:/var/lib/contrail
      - /etc/cni:/host/etc_cni
      - /opt/cni/bin:/host/opt_cni_bin
      - /var/log/contrail/cni:/var/log/contrail/cni
    logging:
      driver: json-file
      options:
        max-file: "5"
        max-size: "20m"
